Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# LF_Follower_Auto_Ptr.h File Reference

`#include "tao/LF_Follower.h"`
`#include "tao/Leader_Follower.h"`

Include dependency graph for LF_Follower_Auto_Ptr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_LF_Follower_Auto_Ptr
| Implement an auto_ptr-like class for the TAO_LF_Followers allocated via a TAO_Leader_Follower set. More...

## Detailed Description

Id:
  LF_Follower_Auto_Ptr.h,v 1.4 2003/10/28 18:29:15 bala Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>